Results 1 to 3 of 3
  1. #1
    3 Star Lounger
    Join Date
    Jan 2002
    Location
    Texas, USA
    Posts
    273
    Thanks
    0
    Thanked 0 Times in 0 Posts

    WOW; Vol.7; No. 40 (IE 5.5 on WinME)

    In the latest WOW newsletter, Woody urges all to update IE with the latest and greatest patch. I went to the MS site and became confused. The patch states that it is a cumulative patch for IE then it offers downloads for IE 5.50 SP-1 and SP-2. I have not installed either of these service packs. Do I need to install one or both before the latest and greatest IE update (Aug 2002)?

    The last time I tried to install SP's for IE, my system hung (yes, I had my firewall down and my NAV disabled AND my DSL cable disconnected) and I had to reformat, reinstall, etc. (most of a day to fix the OS, all apps and download and apply all SP's -- bummer); so I'd really like to be sure before I go down that road again.

    All suggestions greatly appreciated and gratefully accepted.

  2. #2
    Silver Lounger
    Join Date
    Jan 2001
    Location
    Long Beach, California, USA
    Posts
    1,912
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Re: WOW; Vol.7; No. 40 (IE 5.5 on WinME)

    I will have to investigate this further. I would hope the "Cumulative Patch" includes the SP's, but MicroSpeak is only my second language... ;-]

    I reviewed WOW vol 7, no 40 and it seems to be mostly addressing the SP's for Office XP -- is that what you are referring to?

    Be that as it may, it seems that even Microsoft has a hard time telling the IE5.5 SP's apart! See this "unretouched" photo! (OK, I did add the red ovals.)
    Attached Images Attached Images

  3. #3
    Silver Lounger
    Join Date
    Jan 2001
    Location
    Long Beach, California, USA
    Posts
    1,912
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Re: WOW; Vol.7; No. 40 (IE 5.5 on WinME)

    Even if TechNet cannot keep SP1 and SP2 straight, there do appear to be two different SP's. SP2 is said to include SP1. The number of 'issues fixed' in SP2 itself looks to be quite substantial. Even the number of 'issues fixed' in SP1 was not trivial.

    Now, the fact that the Cumulative Patch was not called "SP3" for IE5.5 is a little disturbing -- and this implies the new patch does NOT include the fixes in the other SP's. And that is EXACTLY what Microsoft says here:

    Installation Information
    The Internet Explorer 5.5 version of this update requires Internet Explorer 5.5 Service Pack 2 (SP2) or Service Pack 1 (SP1). For additional information, click the article number below to view the article in the Microsoft Knowledge Base:
    Q276369 How to Obtain the Latest Service Pack for Internet Explorer 5.5

    So, it appears quite clear -- if you have IE5.5, you MUST install SP1 or SP2 to install the new update. If you are unable to install the SP's and therefore you are unable to install the Cumulative Patch, then I think you have only one good option -- install IE6 and then install the IE6 Cumulative Update.

    Otherwise, you are leaving yourself open to many vulnerabilities... Sorry.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •